Is CVE-2010-1160, CVE-2010-1161 fixed in Red Hat Enterprise Linux nano package ?

Solution Verified - Updated -

Issue

  • Is CVE-2010-1160, CVE-2010-1161 fixed in Red Hat Enterprise Linux nano package ?

Environment

  • Red Hat Satellite or Proxy 5
  • Red Hat Enterprise Linux (RHEL) 5
    • nano-1.3.12-1.1
  • Red Hat Enterprise Linux (RHEL) 6
    • nano-2.0.9-7
  • Red Hat Enterprise Linux (RHEL) 7
    • nano-2.3.1-10

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In